function[plateFit] = fitPlatelet(obs)
    %% fitPlatelet
    [m n] = size(obs);
    [i,j] = meshgrid(1:n,1:m);
    T = [ones(m*n,1) i(:) j(:)];
    plateFit = max(reshape(T*(pinv(T)*obs(:)),m,n),0);
end
